"""empty message

Revision ID: dcc14b4d1998
Revises: 
Create Date: 2019-11-20 13:46:15.429349

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'dcc14b4d1998'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('vectors',
                    sa.Column('id', sa.Integer(), nullable=False),
                    sa.Column('cluster', sa.Integer(), nullable=False),
                    sa.Column('image', sa.LargeBinary(), nullable=True),
                    sa.PrimaryKeyConstraint('id')
                    )
    op.create_index(op.f('ix_vectors_cluster'), 'vectors', ['cluster'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_vectors_cluster'), table_name='vectors')
    op.drop_table('vectors')
    # ### end Alembic commands ###
